-- 基础信息
base_info = {
	group_id = 133001351
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 351001, monster_id = 28030101, pos = { x = 1500.612, y = 361.629, z = -2070.411 }, rot = { x = 0.000, y = 74.113, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 },
	{ config_id = 351002, monster_id = 28020102, pos = { x = 1470.052, y = 328.183, z = -2017.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 2 },
	{ config_id = 351003, monster_id = 28030401, pos = { x = 1446.118, y = 327.799, z = -2036.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 2 },
	{ config_id = 351004, monster_id = 28030401, pos = { x = 1448.049, y = 327.697, z = -2034.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 2 },
	{ config_id = 351005, monster_id = 28030101, pos = { x = 1586.082, y = 357.437, z = -2066.443 }, rot = { x = 0.000, y = 232.677, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 901, area_id = 2 },
	{ config_id = 351007, monster_id = 28030401, pos = { x = 1452.672, y = 327.988, z = -2034.635 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 351006, gadget_id = 70211111, pos = { x = 1573.832, y = 336.956, z = -2119.044 }, rot = { x = 353.122, y = 95.411, z = 0.000 }, level = 11, drop_tag = "解谜中级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 351001, 351002, 351003, 351004, 351005, 351007 },
		gadgets = { 351006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
